#if !defined(AFX_STARTVIEW_H__0F796E3D_FC8E_45AB_AB20_728DE5077CCF__INCLUDED_)
#define AFX_STARTVIEW_H__0F796E3D_FC8E_45AB_AB20_728DE5077CCF__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// StartView.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CStartView html view

class CStartView : public CScrollView
{
protected:
	CStartView();           // protected constructor used by dynamic creation
	DECLARE_DYNCREATE(CStartView)

// html Data
public:
	//{{AFX_DATA(CStartView)
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

// Attributes
public:
	CBitmap	m_Bmp;
	CSize	m_sizeImage;

// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CStartView)
	public:
	virtual void OnInitialUpdate();
	protected:
	virtual void OnDraw(CDC* pDC);
	//}}AFX_VIRTUAL

// Implementation
protected:
	virtual ~CStartView();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

	// Generated message map functions
	//{{AFX_MSG(CStartView)
	afx_msg BOOL OnEraseBkgnd(CDC* pDC);
	afx_msg void OnDisableUpdate(CCmdUI* pCmdUI);
	//}}AFX_MSG
	afx_msg void OnCaretPos(CCmdUI* pCmdUI);
	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_STARTVIEW_H__0F796E3D_FC8E_45AB_AB20_728DE5077CCF__INCLUDED_)
